


@media only screen and (max-width: 1000px) {
div#breadcrumb {
    margin-top: 0px;
}
 .dv_clear.mobile_no_dv_clear {
    clear: none;
}
body .dv_clear.mobile_no_dv_clear {
    clear: none !important;
}
	div#nav_top_links li {
    float: right;
    padding: 3px 8px;
    list-style: none;
}
 div#primary {
    width: 100%;
}
li.article.alm-item {
    width: 30% ;
 
}
.singel_the_title {
    font-size: 26px;
}

.top_categories_style li {
    width: 50%;
}
div#nav_top_links li {
	    width: 50%;

    float: right;
	list-style: none;
}

 div#nav_top_links ul {
    display: block !important;
 
}div#nav_top_links li {
    float: right;
    list-style: none;
}
	.wp-block-getwid-images-slider.has-arrows-inside .slick-next, .wp-block-getwid-media-text-slider.has-arrows-inside .slick-next, .wp-block-getwid-post-slider.has-arrows-inside .slick-next, .wp-block-getwid-post-carousel.has-arrows-inside .slick-next {
		display:none;

	}
	.wp-block-getwid-images-slider.has-arrows-inside .slick-prev, .wp-block-getwid-media-text-slider.has-arrows-inside .slick-prev, .wp-block-getwid-post-slider.has-arrows-inside .slick-prev, .wp-block-getwid-post-carousel.has-arrows-inside .slick-prev {
		display:none;
	}
	.top_categories_style {
		padding: 10px;
	}	
 
	.card_whatsapp .fa-whatsapp {
		font-size: 25px;
	}	
span.site-logo-img {
    right: 2% !important;
    display: block;
    position: relative;
    margin-top: -10px;
}
	.ast-mobile-menu-buttons {
		position: absolute;
	}	
	.ast-masthead-custom-menu-items.widget-custom-menu-item {
		float: left;
		position: absolute;
		left: -26px;
		top: -8px;
	}	
	a#top_phone {
		font-size: 10px;
		padding: 6px 6px;
	}	
	body h3, body .entry-content h3 {
		font-size: 17px !important;
		overflow: hidden;
	}
	.ast-small-footer.footer-sml-layout-2 .ast-row {
		display: flex;
		flex-direction: column-reverse;
	}	
	.footer-primary-navigation li {
		margin: 5px !important;
	}
	div#left_half, #right_half {
		padding: 10px;
		width: 100% !important;
	}	
	div#content_more_posts a ,div#content_phone a{
		font-size: 15px;
	}
	div#content_whatsapp {
		font-size: 25px;
	}
	span#top_number {
		display: block;
		margin-top: -5px;
	}
 
	div#left_half, #right_half {
		min-height: auto;
	}
	div#right_half {
		padding: 0 0 0px;
	}	
	div#links_under_content {
		bottom: auto;
		position: relative;
	}	
	span.site-logo-img {
		margin-top: 0;
	}
	.footer-primary-navigation li {
		margin: 0 !important;
		width: 49%;
	}
	.footer-primary-navigation a {
		border: solid 2px yellow ;
		text-align: center;
		width: 156px;
		display: block;
		border-radius: 7px;
		padding: 6px !important;
		margin: 4px;
	}
 
	div#links_under_content {
	 
		/* height: 187px; */
		padding: 0 0 24px;
		clear: both;
	}
	.ast-separate-container #content .ast-container {
		padding-left: 0;
		padding-right: 0;
	}
	li.article.alm-item {
    margin: 10px;
}

 .ast-mobile-menu-buttons {
    position: absolute;
    top: 20px;
}
	#mobile_city {
		display: block;
		margin: 0 auto;
		margin: 10px auto;
		background: linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);
		color: #fff;
		text-align: center;
		font-size: 20px;    border-radius: 5px;
	}
	#wrap_nav_top_areas{
		display: none;	
		
	}
 
	.ast-header-break-point .ast-header-custom-item, .ast-header-break-point .main-header-menu {
    background-color: #000;
}
	.wp-block-group, .wp-block-cover {
		padding: 0;
	}	
 
	 
	li.article.alm-item {
 		float: right;
		padding: 10px;
		list-style: none;
		text-align: center;
 	}
	span#top_number_label {
    display: block !important;
    margin: 0px;
    line-height: 1px;
    padding: 10px 5px;
}
 span#top_number {
    padding: 0px !important;
    margin: 0px !important;
    height: auto;
    margin-top: 0px !important;
    line-height: 20px;
    display: block !important;
}
.ast-header-break-point .header-main-layout-1 .site-branding {
    padding-left: 0;
}


.top_categories_style a,#nav_top_links a {

    font-size: 16px;

}
div#primary22222 {
    width: 100%;
}
 
 

.ast-container {
    margin-right: auto;
    margin-left: auto;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 0;
}
.ast-masthead-custom-menu-items.text-html-custom-menu-item {
    float: left !important;
    display: block;
    position: absolute;
    left: 0px;
    padding: 0px;
    margin-left: 0px;
    margin-top: 12px;
}
.main-header-bar .main-header-bar-navigation.toggle-on {
    padding-top: 0;
}
.ast-header-break-point .main-navigation ul .menu-item .menu-link {
    padding: 0 58px;
    display: inline-block;
    width: 100%;
    border-bottom-width: 1px;
    border-style: solid;
    border-color: #eaeaea;
    font-size: 18px;
}
.footer-primary-navigation a {
    border: solid 2px yellow ;
    text-align: center;
    width: 96%;
    display: block;
    border-radius: 7px;
    padding: 6px !important;
    margin: 7px 4px;
}
.ast-small-footer-wrap {
    padding-bottom: 11px;
}
.ast-small-footer > .ast-footer-overlay {
    padding: 0px;
}
li.article.alm-item .title_info {
    height: 52px;
}

li.article.alm-item .title_info {
    height: 52px;
    text-align: center;
    font-weight: 600;
}

div#primary {
    padding-bottom: 0px !important;
}
div#links_under_content {
    display: flex;
    justify-content: center;
    padding: 0 0 8px;
}
 

div#breadcrumb {
    width: 88%;
    float: left;
    /* margin-right: 17px; */
    padding: 10px 10px  10px  5px;
    /* display: block; */
}
.singel_arrow_back {
    float: right;
    color: rgba(239,10,105,1);
    font-size: 36px;
    font-weight: 100;
    float: right;
    margin-right: 10px;
}
.page-title {
    font-size: 30px !important;
}
div#right_half {
    padding: 0 20px;
}

 div#wrap_top_categories_style {
    background-color: #293241;
    padding: 0;
}
.top_categories_style a,#nav_top_links a{
    padding: 5px 0;
    color: #fff;
    font-size: 18px;
    display: block;
    border: solid 2px yellow ;
    border-radius: 5px;
    text-align: center;
    /* padding: 8px; */
    margin: 5px 0;
    width: 100%;
}
div#nav_top_links ul {
    margin-top: -7px;
    display: flex;
    justify-content: center;
 }
 .top_bottom_links {
    padding-bottom: 11px !important;
    background-color: #293241;
}
div#nav_top_links a {
    line-height: 24px;
}
div#nav_top_links,div#nav_top_categories2 {
    background: linear-gradient(90deg, rgb(74, 3, 11) 0%, rgb(238, 8, 8) 56%, rgb(74, 3, 11) 100%);
}#nav_top_links {
    padding-bottom: 10px;
}
.top_categories_style {
    padding: 10px 0px 0px 0px;
}
div#wrap_nav_top_categories {
    PADDING: 0 10PX 10px;
    background-color: #293241;
}
div#nav_top_links a {
    color: #fff;
    font-size: 18px;
    display: block;
    background: none;
    border: solid yellow 2px;
    border-radius: 5px;
    text-align: center;
}
.ast-header-break-point .main-header-menu .sub-menu {
    background-color: transparent;
    position: static;
    opacity: 1;
    visibility: visible;
    border: 0;
    width: auto;
}
.wrap_img {
    height: 160px;
    overflow: hidden;
    background-position: center top;
    background-size: cover;
}
div#content_more_posts {
    float: none;
    margin: 0 10px 30px;
    text-align: center;
}
div#content_more_posts {
    float: left;
    width: 94%;
}
div#primary {
    width: auto;
 
}
.card_phone, .card_phone a {
    font-size: 14px;
}
div#term_fotter_cat_info {
    font-size: 18px !important;
    padding: 20px !important;
}
select#mobile_city {
    margin-bottom: 26px;
}
div#wrap_big_card {
    display: flex;
    padding-bottom: 0px;
}
 div#wrap_footer_categories_map {
    display: none;
}
a#top_phone:hover {
    zoom: 1;
}
.wp-block-column {
    flex-grow: 0 !important;
 
}
.wp-block-column.h_left {
    /* float: left; */
    position: absolute;
    left: 0px;
}

.h_right .wp-block-image img {
    width: 170px;
    max-width: 100%;
    margin-right: 10px;    margin-top: -3px;

}
a#top_phone {
    font-size: 14px;
    padding: 0px 5px;
    margin: 4px 0 10px;
    margin-left: 20px;
}
 .h_2 {
	 	padding-top: 15px;

    font-size: 30px !important;
}
div#nav_top_links li {
    float: right;
    padding: 3px 8px;
    list-style: none;
}
}
 